/* slider on home */
.slider_box {
border: 0px dotted red;
width: 100%;
height: auto;
float: left;
padding: 0em;
margin: 0px auto 0em auto; margin: 0px;
overflow: hidden;
text-align: center;
/*display: flex;*/
}
.slider {
border: 0px dotted maroon;
width: 66.66%; width: 100%;
height: auto;
margin: 0px auto 0em auto; margin: 0px;
overflow: hidden;
text-align: center;
display: flex;
}
.slider .fm {
border: 0px dotted red;
padding: 0em;
margin: 0px 0px;
width: 100%;
height: auto;
overflow: hidden;
text-align: center;
display: flex;
}
.slider img {max-width: 100%; /*float: left;*/}
.slider .sl_img {
width: 100%;
float: left;
margin: auto 0 auto -75px; margin: 0 0 0 -75px;
text-align: center;
position: relative;
z-index: 0;
}
.slider .strelka_left, .slider .strelka_right
{
border: 0px dotted red;
width: 75px;
height: 80px;
overflow: hidden;
position: relative;
cursor: pointer;
margin-top: auto;
margin-bottom: auto;
}
.slider .strelka_left
{
border: 0px dotted red;
background: url(../img/strelki_3.png) 10px no-repeat;
float: left;
z-index: 1;
}
.slider .strelka_right
{
border: 0px dotted green;
background: url(../img/strelki_3.png) -37px no-repeat;
margin: auto 0 auto -75px;
float: right;
z-index: 2;
}

#slider_sidebar {
border: 3px dotted navy;
width: 100%;
float: right;
padding: 0em;
height: auto;
margin: 0px auto 0em auto; margin: 0px 0em;
overflow: hidden;
text-align: center;
/*display: flex;*/
}
#slider_sidebar .fm {margin: 5px 5px;}

.slider_box_aktsii {border: 3px dotted green; text-align: center; margin: 0.5em 0 0em 0;}

/* Кнопки рядом со слайдером */

.banner_knopki
{
border: 0px dotted green;
width: 100%;
text-align: center;
margin: 0px 0px 0px 0px;
}
.banner_knopki .b_1_3
{
border: 1px solid #002775;
background: #003399;
background-image: -webkit-gradient(linear, top, bottom, color-stop(0, #0066CC), color-stop(1, #003366));
background-image: -o-linear-gradient(top, #0066CC, #003366);
background-image: -moz-linear-gradient(top, #0066CC, #003366);
background-image: -webkit-linear-gradient(top, #0066CC, #003366);
background-image: linear-gradient(to bottom, #0066CC, #003366);
width: 31.3%;
height: 80px;
float: left;
margin: 0 1%;
border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px;
display: table;
}
.banner_knopki .b_1_3 div
{
border: 0px dotted red;
margin: 0 0em;
padding: 0em 0;
text-align: center;
font-size: 1.2em;
color: #FFFFFF;
text-transform: uppercase;
text-shadow: 1px 1px 2px #000000;
display: table-cell;
vertical-align: middle;
}
.banner_knopki .b_1_3 div span {font-size: 0.85em; text-transform: none;}
.banner_knopki .b_1_3 div a {color: #FFFFFF; font-weight: normal; display: block;}
.banner_knopki .b_1_3 div a:hover {text-decoration: none; color: #FFCC00;}

#slider_sidebar .banner_knopki
{
border: 0px dotted green;
width: 100%;
text-align: center;
margin: 5px 0px 0px 0px;
}
#slider_sidebar .banner_knopki .item
{
border: 1px solid #002775;
color: #FFFFFF;
background: #003399;
background-image: -webkit-gradient(linear, top, bottom, color-stop(0, #0066CC), color-stop(1, #003366));
background-image: -o-linear-gradient(top, #0066CC, #003366);
background-image: -moz-linear-gradient(top, #0066CC, #003366);
background-image: -webkit-linear-gradient(top, #0066CC, #003366);
background-image: linear-gradient(to bottom, #0066CC, #003366);
width: 100%;
/*height: 80px;*/
float: left;
margin: 0 0px 5px 0;
border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px;
/*display: table;
display: flex;*/
text-align: center;
}
#slider_sidebar .banner_knopki .item:hover
{
border: 1px solid #750000;
background: #990000;
background-image: -webkit-gradient(linear, top left, bottom right, color-stop(0, #CC3333), color-stop(1, #660000));
background-image: -ms-linear-gradient(top left, #CC3333, #660000);
background-image: -o-linear-gradient(top left, #CC3333, #660000);
background-image: -moz-linear-gradient(top left, #CC3333, #660000);
background-image: -webkit-linear-gradient(top left, #CC3333, #660000);
background-image: linear-gradient(to bottom right, #CC3333, #660000);
text-shadow: 1px 1px 3px #000000;
}

#slider_sidebar .banner_knopki .item div
{
border: 0px dotted red;
margin: 0 0em;
padding: 0em 0;
text-align: center;
font-size: 1.1em;
color: #FFFFFF;
font-family: Tahoma, Arial, Helvetica, sans-serif;
text-transform: uppercase;
text-shadow: 1px 1px 2px #000000;
/*display: table-cell;*/
vertical-align: middle;
}
#slider_sidebar .banner_knopki .item div a
{
border: 0px dotted red;
color: #FFFFFF;
font-family: Tahoma, Arial, Helvetica, sans-serif;
text-shadow: 1px 1px 2px #000000;
display: block;
margin: 0 5px;
padding: 0.6em 0 0.4em 0;
}
#slider_sidebar .banner_knopki .item div a:hover {text-decoration: none;}
#slider_sidebar .banner_knopki .nohref
{
border: 1px solid #002775;
background: #003399;
background-image: -webkit-gradient(linear, top, bottom, color-stop(0, #0066CC), color-stop(1, #003366));
background-image: -o-linear-gradient(top, #0066CC, #003366);
background-image: -moz-linear-gradient(top, #0066CC, #003366);
background-image: -webkit-linear-gradient(top, #0066CC, #003366);
background-image: linear-gradient(to bottom, #0066CC, #003366);
}
#slider_sidebar .banner_knopki .nohref div
{
border: 0px dotted #002775;
margin: 0 10px;
padding: 0.6em 0 0.4em 0;
}
#slider_sidebar .banner_knopki .nohref:hover
{
border: 0px dotted #002775;
background: #003399;
background-image: -webkit-gradient(linear, top, bottom, color-stop(0, #0066CC), color-stop(1, #003366));
background-image: -o-linear-gradient(top, #0066CC, #003366);
background-image: -moz-linear-gradient(top, #0066CC, #003366);
background-image: -webkit-linear-gradient(top, #0066CC, #003366);
background-image: linear-gradient(to bottom, #0066CC, #003366);
}


#aktsii
{
border: 0px dotted green;
width: 33.33%; width: 100%;
float: right;
background: #EEEEEE;
font-family: "Open Sans Condensed", Tahoma, Arial, sans-serif;
font-size: 1.15em;
padding-bottom: 5px;
margin: 0 0 10px 0;
}
#aktsii .fm
{
margin: 0px 5px;
}
#aktsii .fm div
{

}
#aktsii .fm div a
{
display: block; text-decoration: none; line-height: 100%; padding: 0.5em 0 0 0;
}
#aktsii .fm div a img
{
border: 0px dotted red;
margin: 10px 0px 0px 0px;
}
#aktsii .h3 {margin-bottom: 0;}

@media only screen and (min-width: 240px)
{
/*  .slider_box .slider {width: 100%;}
  #aktsii {width: 100%;}*/
}

@media only screen and (min-width: 440px)
{
  #aktsii {padding-bottom: 10px;}
  #aktsii .fm {margin: 0px 10px;}
}

@media only screen and (min-width: 510px)
{
  #slider_sidebar .fm {border: 0px dotted red; margin: 7px 10px 10px 10px; margin: 7px auto 10px auto;}
  #slider_sidebar .banner_knopki
  {
  width: 100%;
  margin: 0 auto;
  text-align: center;
  vertical-align: middle;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: stretch;
  /*display: table-cell;*/
  }
  #slider_sidebar .banner_knopki .item
  {
  float: none;
  width: 32%;
  height: 100%;
  margin: 0 auto;
  /*float: left;*/
  /*display: flex;*/
  text-align: center;
  vertical-align: middle;
  /*display: table-cell;*/
  /*display: flex;
  flex-direction: row;*/
  }
  #slider_sidebar .banner_knopki .item div
  {
  float: none;
  width: 100%;
  height: 100%;
  margin: 0 auto;
  /*float: left;*/
  text-align: center;
  vertical-align: middle;
  /*display: flex;display: table;*/
  display: flex;
  }
  #slider_sidebar .banner_knopki .item div a
  {
  display: block; margin: auto 10px;
  text-align: center;
  /*flex-direction: row;*/
  width: 100%;
  height: 100%;
  }
}


@media only screen and (min-width: 600px)
{
  #aktsii .fm .aktsii_item {width: 49%; float: left; margin: 0 0 0 2%;}
  #aktsii .fm .aktsii_item:nth-child(2) {margin: 0 0 0 0;}
}


@media only screen and (min-width: 900px)
{
  .slider_box .slider {width: 66.66%; float: left;}
  .slider_box .slider .fm {margin: 5px 10px 10px 10px;}
  #aktsii {width: 33.33%; float: right; background: none; padding: 0px;}
  #aktsii .fm .aktsii_item {width: 100%; margin: 0 0 0 0;}
  #aktsii .fm .h3 {margin-top: 0; padding-top: 0; line-height: 100%;}
}


@media only screen and (min-width: 1100px)
{
  #aktsii .fm .h3 {line-height: 120%;}
  #aktsii .fm .aktsii_item {padding: 7px 0px 0px 0px;}
}